ArrayIterator
ArrayIterator::asort
ArrayIterator
PHP Manual

# ArrayIterator::append

(PHP 5 >= 5.0.0)

ArrayIterator::append — Append an element

### Beschreibung

public void ArrayIterator::append ( mixed `$value` )

Appends value as the last element.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`value`

  The value to append.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

### Anmerkungen

> Hinweis: This method cannot be called when the ArrayIterator refers to an object .

### Siehe auch

- ArrayIterator::next - Move to next entry

ArrayIterator
ArrayIterator::asort
ArrayIterator
PHP Manual